Autor Tema: PixieScript v2.6.3 (Testing), ataque automatizado Pixie Dust Attack  (Leído 408904 veces)

0 Usuarios y 1 Visitante están viendo este tema.

delvion

  • Visitante
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #180 en: 15-04-2015, 16:55 (Miércoles) »
hola soy nuevo en esto pero ya instale como lo dijeron me da el error al ejecutarlo sh: /opt/PixieScript/PixieScript.sh: Permiso denegado
ya le di los permisos y da un pantallazo y no arranca es el pixie v2.4
gracias
otra cosa se te olvida (5.1) al principio en explicasion de instalacion se te olvida:

wifislax ~ # cd Desktop
y luego lo siguiente que explicas

saludos


« Última modificación: 15-04-2015, 18:10 (Miércoles) por delvion »

5.1

  • Visitante
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #181 en: 15-04-2015, 18:26 (Miércoles) »
hola soy nuevo en esto pero ya instale como lo dijeron me da el error al ejecutarlo sh: /opt/PixieScript/PixieScript.sh: Permiso denegado
ya le di los permisos y da un pantallazo y no arranca es el pixie v2.4
gracias

escribe exactamente lo que haces para darle permisos ... que versión de linux utilizas ....

otra cosa se te olvida (5.1) al principio en explicasion de instalacion se te olvida:

wifislax ~ # cd Desktop
y luego lo siguiente que explicas

Y como encender el ordenador? Quieres que explique eso tambien? .....

sol666

  • Visitante
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #182 en: 15-04-2015, 22:37 (Miércoles) »
hola soy nuevo en esto pero ya instale como lo dijeron me da el error al ejecutarlo sh: /opt/PixieScript/PixieScript.sh: Permiso denegado
ya le di los permisos y da un pantallazo y no arranca es el pixie v2.4
gracias
otra cosa se te olvida (5.1) al principio en explicasion de instalacion se te olvida:

wifislax ~ # cd Desktop
y luego lo siguiente que explicas

saludos

abre una shell y pon

chmod 775  /opt/PixieScript/PixieScript.sh

si lo has instalado bien no deberia de darte darte problemas de permisos,a mi me los dio en la v2.1 o 2.2 pero en la v2.4 no.
« Última modificación: 15-04-2015, 22:46 (Miércoles) por sol666 »

delvion

  • Visitante
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #183 en: 15-04-2015, 23:05 (Miércoles) »
gracias sol666 funciono solucionado el problema
gracias >:(

leon2996

  • Visitante
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #184 en: 16-04-2015, 09:52 (Jueves) »
Compañeros y como lo instalo yo que utilizo un liveusb ?

5.1

  • Visitante
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #185 en: 16-04-2015, 10:19 (Jueves) »
Compañeros y como lo instalo yo que utilizo un liveusb ?

Arrancas en modo live, descargas el script, lo instalas con el instalador tal como explico, cuando acabe te dira si quieres crear el modulo, le das enter y se creará el modulo, lo copias en la carpeta modules y listo.....

leon2996

  • Visitante
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #186 en: 16-04-2015, 10:38 (Jueves) »
Compañeros y como lo instalo yo que utilizo un liveusb ?

Arrancas en modo live, descargas el script, lo instalas con el instalador tal como explico, cuando acabe te dira si quieres crear el modulo, le das enter y se creará el modulo, lo copias en la carpeta modules y listo.....
Muchas gracias, de todas formas mirando buscando en las respuestas de este post, he encontrado que un compañeros pone que la ISO del wifislax del 14/4/2015 viene ya incluido la v.2.4, que es la ultima por lo que veo, entonces creando un nuevo USBboot , con esta iso lo tendre todo instalado no ?

5.1

  • Visitante
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #187 en: 16-04-2015, 10:42 (Jueves) »
Compañeros y como lo instalo yo que utilizo un liveusb ?

Arrancas en modo live, descargas el script, lo instalas con el instalador tal como explico, cuando acabe te dira si quieres crear el modulo, le das enter y se creará el modulo, lo copias en la carpeta modules y listo.....
Muchas gracias, de todas formas mirando buscando en las respuestas de este post, he encontrado que un compañeros pone que la ISO del wifislax del 14/4/2015 viene ya incluido la v.2.4, que es la ultima por lo que veo, entonces creando un nuevo USBboot , con esta iso lo tendre todo instalado no ?

Sí, lo que no se es que versión del script lleva esa iso, deberias preguntarle a USUARIONUEVO

leon2996

  • Visitante
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #188 en: 16-04-2015, 10:48 (Jueves) »
Compañeros y como lo instalo yo que utilizo un liveusb ?

Arrancas en modo live, descargas el script, lo instalas con el instalador tal como explico, cuando acabe te dira si quieres crear el modulo, le das enter y se creará el modulo, lo copias en la carpeta modules y listo.....
Muchas gracias, de todas formas mirando buscando en las respuestas de este post, he encontrado que un compañeros pone que la ISO del wifislax del 14/4/2015 viene ya incluido la v.2.4, que es la ultima por lo que veo, entonces creando un nuevo USBboot , con esta iso lo tendre todo instalado no ?

Sí, lo que no se es que versión del script lleva esa iso, deberias preguntarle a USUARIONUEVO
Que te refieres al pixieScript ?
Esto es lo que viene actualizado en esta ISO :


Desconectado USUARIONUEVO

  • Colaborador
  • *
  • Mensajes: 14698
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #189 en: 16-04-2015, 16:10 (Jueves) »
la ultima iso lleva pixiescript 2.4 , tal cual reza el changelog.


las isos de desarrollo , las voy subiendo al menos una por semana o mas..dependiendo de la cantidad de novedades/cambios/actualizaciones


el dia 12 o 13 subi una con pixie 2.2 y cuando arreglemos todo , el dia 14 nueva iso

si hubiese sido otra cosa no habría subido , pero como digo ,depende de la novedad el que suba o no iso mas frecuentemente.

Markillo3121

  • Visitante
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #190 en: 16-04-2015, 17:10 (Jueves) »
Probado en WifiSlax 4.10 y todo correcto, gracias en especial a 5.1 y a todos los desarrolladores por crear este Script  ;)

fili

  • Visitante
Re: PixieScript v2.4, ataque automátizado Pixie Dust Attack
« Respuesta #191 en: 16-04-2015, 20:25 (Jueves) »
Pues subida la v2.4

Gracias a todos ....

muchas gracias, pero no me encuentra ninguna red y al poner N o T al dar a intro me borra la letra

Ralink RT2870/3070 ,no se exactamente cual
en los dos modos
no cambio la mac
los procesos me los detiene bien (o eso dice)
pongo 30 segundos de espera
instalado en virtualbox en un mac
sin tocar nada con geminisauditor me las encuentra
con la 2.3 me funcionaba un par o tres de veces

PD
soy muy novato en todo esto  ;D

gracias de nuevo y saludos  >:(


me autocito, por que continua sin funcionar, a ver si me echais una mano

continua sin encontrarme ninguna red, ayer metí la 2.3 y me funciono una vez(por el bug supongo), he vuelto a meter la 2.4 y no hay manera.
he creado el modulo y arrancado con una live y tampoco me ha funcionado.

no se muy bien por donde tirar
gracias

sol666

  • Visitante
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #192 en: 16-04-2015, 21:21 (Jueves) »
descargatelo otra vez aver,a lo mejor esta corrupto.

Desconectado USUARIONUEVO

  • Colaborador
  • *
  • Mensajes: 14698
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #193 en: 16-04-2015, 23:05 (Jueves) »
Puedo confirmar una de las macs de ono con cablemodems compal.


ESSID: ONOXXXX
Mac: DC:53:7C:XX:XX:XX
Fabricante: Compal
Modelo: CG6640E
La versión del firmware: CG6640-3.5.1.10a-SH

EVIL8100

  • Visitante
Re: PixieScript v2.4, ataque automátizado Pixie Dust Attack
« Respuesta #194 en: 17-04-2015, 09:22 (Viernes) »
Pues subida la v2.4

Gracias a todos ....

muchas gracias, pero no me encuentra ninguna red y al poner N o T al dar a intro me borra la letra

Ralink RT2870/3070 ,no se exactamente cual
en los dos modos
no cambio la mac
los procesos me los detiene bien (o eso dice)
pongo 30 segundos de espera
instalado en virtualbox en un mac
sin tocar nada con geminisauditor me las encuentra
con la 2.3 me funcionaba un par o tres de veces

PD
soy muy novato en todo esto  ;D

gracias de nuevo y saludos  >:(


me autocito, por que continua sin funcionar, a ver si me echais una mano

continua sin encontrarme ninguna red, ayer metí la 2.3 y me funciono una vez(por el bug supongo), he vuelto a meter la 2.4 y no hay manera.
he creado el modulo y arrancado con una live y tampoco me ha funcionado.

no se muy bien por donde tirar
gracias

El script funciona bien,pero si pulsas N en vez de M,logicamente te vuelve a salir el listado sin hacer nada..;););) ..Un saludo a todos

PD: es broma,pero hay veces,que un error en una pulsacion,cambia mucho
« Última modificación: 17-04-2015, 09:30 (Viernes) por EVIL8100 »

5.1

  • Visitante
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #195 en: 17-04-2015, 09:24 (Viernes) »
Puedo confirmar una de las macs de ono con cablemodems compal.


ESSID: ONOXXXX
Mac: DC:53:7C:XX:XX:XX
Fabricante: Compal
Modelo: CG6640E
La versión del firmware: CG6640-3.5.1.10a-SH

Perfecto... oido cocina!!!  ;D

Para la próxima versión, además del cambio principal que ya has visto ( secreto por ahora, a alimentar el hype jejejeje ) una de las cosas que estoy implementando es la actualización via internet de la base de datos de las macs afectadas, así no tendremos que esperar una nueva versión para tenerla al día.

Saludos


El script funciona bien,pero si pulsas N en vez de M,logicamente te vuelve a salir el listado sin hacer nada..;););) ..Un saludo a todos


En principio ese es el comportamiento de la aplicación, pero en la siguiente versión ya no será así, pero vamos, que en la 2.4 eso es lo que debería hacer.... quizá no sea lo más elegante pero no es un bug
« Última modificación: 17-04-2015, 09:28 (Viernes) por 5.1 »

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2377
  • Prácticas precisas precisan práctica
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #196 en: 17-04-2015, 09:37 (Viernes) »

una de las cosas que estoy implementando es la actualización via internet de la base de datos de las macs afectadas, así no tendremos que esperar una nueva versión para tenerla al día.


También puedes utilizar la base de datos de wifislax, que se actualiza automáticamente y siempre está al día con las nuevas macs que se van descubriendo.

Con un simple grep ya tienes las compatibles con pixiewps:

Código: [Seleccionar]
grep "PixieWPS" /root/swireless/patrones_conocidos.txt

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

5.1

  • Visitante
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #197 en: 17-04-2015, 10:00 (Viernes) »

También puedes utilizar la base de datos de wifislax, que se actualiza automáticamente y siempre está al día con las nuevas macs que se van descubriendo.

Con un simple grep ya tienes las compatibles con pixiewps:

Código: [Seleccionar]
grep "PixieWPS" /root/swireless/patrones_conocidos.txt

¿ Pero lo que se actualiza automaticamente es la base de datos alojada en los servidores del foro no ?
El archivo local (/root/swireless/patrones_conocidos.txt) ¿ se actualiza también?  ¿Y si es así, cómo?


Vale, ya se como jejeje.... lo que tendria que hacer es desde el script ejecutar la actualizacion de la base de datos (patrones_conocidos.txt) y despues ese grep ... ¿correcto?
« Última modificación: 17-04-2015, 10:05 (Viernes) por 5.1 »

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2377
  • Prácticas precisas precisan práctica
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #198 en: 17-04-2015, 10:08 (Viernes) »

También puedes utilizar la base de datos de wifislax, que se actualiza automáticamente y siempre está al día con las nuevas macs que se van descubriendo.

Con un simple grep ya tienes las compatibles con pixiewps:

Código: [Seleccionar]
grep "PixieWPS" /root/swireless/patrones_conocidos.txt

¿ Pero lo que se actualiza automaticamente es la base de datos alojada en los servidores del foro no ?
El archivo local (/root/swireless/patrones_conocidos.txt) ¿ se actualiza también?  ¿Y si es así, cómo?


Vale, ya se como jejeje.... lo que tendria que hacer es desde el script ejecutar la actualizacion de la base de datos (patrones_conocidos.txt) y despues ese grep ... ¿correcto?

Lo actualiza el WifislaxUpdaterGUI, que busca actualizaciones automáticamente cada vez que inicias wifislax, a no ser que desactives las actualizaciones automáticas claro.

Yo de todas formas le añadí al geminisauditor una función que actualiza la base de datos al inicar el script, si quieres puedes hacerlo así tambien.
« Última modificación: 17-04-2015, 10:11 (Viernes) por geminis_demon »

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

EVIL8100

  • Visitante
Re: PixieScript v2.4, ataque automatizado Pixie Dust Attack
« Respuesta #199 en: 17-04-2015, 11:14 (Viernes) »
Otras mas a la saca

ESSID: VODAFONE
Mac: 72:55:9C:XX:XX:XX
Fabricante: ?
Modelo: ?
PIN WPS :  99935122

ESSID: VODAFONE
Mac: 6A:A8:E4:XX:XX:XX
Fabricante: ?
Modelo: ?
PIN WPS :  31189248

ESSID: ?
Mac: 62:C0:6F:XX:XX:XX
Fabricante: ?
Modelo: ?
PIN WPS :  33669526

 ;D ;D ;D ;D ;D ;D ;D ;D ;D ;D ;D ;D ;D ;D ;D

Y seguimos....UN SALUDO A TODOS
« Última modificación: 18-04-2015, 10:11 (Sábado) por EVIL8100 »

//FINAL Y MÁS DOS RESPUESTAS